
Redmine - Feature #15918

Managing "description" field

2014-01-21 11:44 - Duncan Robertson

Status: Closed Start date: 2009-12-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It should be possible to change the name or even remove the "Description" field.

I have made a copy of this bug as I do not have the permission required to reopen it. The original bug was set as a dupe of #1091,

but 1091 is now implemented and closed, and this functionality is not in it. The description field seems to have been left out of the

changes completely. That means this bug is not resolved and not a dupe of 1091. It might be a dupe of #12005, I am not currently

sure if the changes planned there will enable the functionality described in this report.

This bug fell through the cracks. I don't mind if it is closed again as a dupe, marked as won't fix or whatever. But as someone who

does QA for a living I can not allow a bug that is not fixed in any way to simply remain closed and forgotten.

Related issues:

Related to Redmine - Feature #12005: Mightful workflow field enhancement: hide New

Related to Redmine - Feature #25052: Allow to disable description field in tr... Closed

Copied from Redmine - Feature #4387: Managing "description" field Closed 2009-12-11

History

#1 - 2014-01-21 11:44 - Duncan Robertson

- Copied from Feature #4387: Managing "description" field added

#2 - 2014-02-18 08:42 - Toshi MARUYAMA

- Status changed from Closed to New

#3 - 2014-02-18 08:44 - Toshi MARUYAMA

- Related to Feature #12005: Mightful workflow field enhancement: hide added

#4 - 2017-02-12 04:20 - Go MAEDA

- Related to Feature #25052: Allow to disable description field in tracker setting added

#5 - 2017-06-01 23:25 - Mischa The Evil

- Status changed from New to Closed

This is implemented for #25052 (coming with Redmine 3.4.0), as linked by Go MAEDA. Closing it as such.

Please re-open this issue if you miss it (or something) nevertheless in the next 3.4.0 release (or current source:/trunk).
